import { openBlock as s, createElementBlock as o, renderSlot as t, createCommentVNode as a } from "vue";
import { l as r } from "./index2.js";
const l = {
  name: "CollapsesCommon",
  props: {},
  data() {
    return {};
  },
  methods: {},
  mounted() {
  }
}, d = {
  class: "s-collapses",
  ref: "collapses",
  id: "collapses"
}, n = {
  key: 0,
  class: "children"
};
function c(e, p, f, m, i, _) {
  return s(), o("div", d, [
    e.$slots.default ? (s(), o("div", n, [
      t(e.$slots, "default", {}, void 0, !0)
    ])) : a("", !0)
  ], 512);
}
const h = /* @__PURE__ */ r(l, [["render", c], ["__scopeId", "data-v-d71aaffe"]]);
export {
  h as default
};
